@charset "utf-8";

/* ヘッダーナビ
──────────────────── */
#nav {
	clear: both;
	margin: 0 auto;
	width: 960px;
	zoom: 1;	/*for IE 5.5-7*/
	background: url(../images/nav.png) no-repeat left top;
}
#nav ul {
	height: 50px;
	overflow: hidden;
}
#nav ul li {
	display: inline;
	list-style-type: none;
	
}
#nav ul li a {
	text-decoration:none;
	line-height: normal;
	text-indent: -9999px;
	width: 160px;
	height: 50px;
	display: block;
	overflow: hidden;
	float:left;
}

#nav li.menu01_on  a {
	background: url(../images/nav_on.png) no-repeat 0px 0px;
	width: 160px;
}
#nav li.menu02_on  a {
	background: url(../images/nav_on.png) no-repeat -160px 0px;
	width: 160px;
}
#nav li.menu03_on  a {
	background: url(../images/nav_on.png) no-repeat -320px 0px;
	width: 160px;
}
#nav li.menu04_on  a {
	background: url(../images/nav_on.png) no-repeat -480px 0px;
	width: 160px;
}
#nav li.menu05_on  a {
	background: url(../images/nav_on.png) no-repeat -640px 0px;
	width: 160px;
}
#nav li.menu06_on  a {
	background: url(../images/nav_on.png) no-repeat -800px 0px;
	width: 160px;
}

/*------hover*/
#nav li.menu01  a:hover {
	background: url(../images/nav_ho.png) no-repeat 0px 0px;
}
#nav li.menu02  a:hover {
	background: url(../images/nav_ho.png) no-repeat -160px 0px;
}
#nav li.menu03  a:hover {
	background: url(../images/nav_ho.png) no-repeat -320px 0px;
}
#nav li.menu04  a:hover {
	background: url(../images/nav_ho.png) no-repeat -480px 0px;
}
#nav li.menu05  a:hover {
	background: url(../images/nav_ho.png) no-repeat -640px 0px;
}
#nav li.menu06  a:hover {
	background: url(../images/nav_ho.png) no-repeat -800px 0px;
}
.outBtn {
	margin:22px 0 0 0;
	text-align: right;
}
#sNav {
	font-size: 10px;
	padding: 3px 0 0 0;
}
#sNav:after { /* clearfix */
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
#sNav ul {
	overflow: hidden;
}
#sNav ul li {
	display: inline;
	list-style-type: none;
	border-right:1px dotted #333;
	height: 18px;
	display: block;
	overflow: hidden;
	float:right;
}
#sNav ul li a {
	color: #bcb08c;
	padding: 0 15px 0 15px;
}
#sNav ul li img{
	margin:6px 10px 0 0;
}
#sNav ul.artist {
	margin:0px 0 0 0
}

/* navCnt
──────────────────── */
.navContents {
	font-size: 10px;
	padding: 3px 0 0 0;
}
.navContents:after { /* clearfix */
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.navContents ul {
	overflow: hidden;
}
.navContents ul li {
	display: inline;
	list-style-type: none;
	border-right:1px dotted #333;
	height: 18px;
	display: block;
	overflow: hidden;
	float:right;
}
.navContents ul li a {
	color: #bcb08c;
	padding: 0 8px 0 8px;
}
.navContents ul li img{
	margin:6px 10px 0 0;
}
.navContents ul.fc {
	margin:8px 0 0 0
}
/* home
──────────────────── */
.midInner ul {
	overflow: hidden;
	margin:0 0 0 335px;
	padding:10px 0 0 0;
}
.midInner ul li {
	list-style-type: none;
	height: 180px;
	width:300px;
	display: block;
	overflow: hidden;
	float:left;
}
.midInner ul li a {
	display:block;
	border-left:1px dotted #333;
	border-right:1px dotted #333;
	width:100px;
	text-align:center;
	margin:10px 0 0 10px;
}
.midInner ul li a:hover {
	color:#f30;
}
.midInner ul li p {
	margin:70px 140px 0 15px;
	font-size:10px;
	line-height:140%;
}

/* フッターナビ
──────────────────── */

ul.fNav {
	display: block;
	float: left;
}
ul.fNav:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
ul.fNav li {
	font-size: 11px;
	margin: 0 0 0 3px;
	background: url(../images/) no-repeat 4px 6px;
}
ul#fsNav li a {
	color:bcb08c;
}
/* サイドメニュー
──────────────────── */
#aside {
	position: relative;
}
#aside .headline{
	margin:0px;
}
#aside  ul {
	overflow: hidden;
}

#aside  ul li {
	border-bottom: 1px solid #bcbcbc;
	background: url(../images/list01.gif) no-repeat 5px 21px;
	padding:15px 0 15px 18px;
	color:#b8b8b8;
}
#aside ul li a {
	display: block;
	overflow: hidden;
	font-weight:bold;
}
#aside ul li a:hover {
	display: block;
	overflow: hidden;
}
#aside p{
	padding:10px 10px 15px;
	font-weight:bold;
	background: url(../images/bg_title.gif) repeat-x left bottom;
}
/* 申込
──────────────────── */
.payArea {
	margin:20px;
}
ul.pay {
	margin: 0 5px 10px 10px;
}
ul.pay li {
	margin: 0px 0px 3px 20px;
	list-style-type: decimal;
}
ul.pay li.info {
	margin: 10px 0px 3px 15px;
	padding: 0px 0px 0px 15px;
	list-style-type: none;
	background: url(../images/list_05.gif)  no-repeat left 4px;
}
ul.pay  p {
	margin: 5px 0 10px 0;
	font-size: 11px;
	font-weight: normal;
}
ul.pay h5 {
	font-weight: bold;
	margin: 0 0 10px 10px;
}
.fcbox ul.pay li {
	font-weight:bold;
}

ul.num {
	margin: 5px 0 10px 0;
	padding:0 0 0 20px;
}
ul.num li {
	margin: 0px 0px 5px 20px;
	list-style-type: decimal;
}
ul.noNum {
	margin: 5px 0 10px 0;
	padding:0 0 0 0;
}
ul.noNum li {
	margin: 10px 0px 5px 20px;
}
/* ニュースリストマーク
──────────────────── */

.table ul {
	margin: 10px 0;
}
.table li {
	
	margin: 0 0 0 10px;
	padding: 0 0 0 17px;
	list-style-type: none;
}
.table li.list  {
	color: #000;
	font-weight: bold;
	margin: 6px 10px 3px 10px;
	padding: 0 0 0 17px;
	list-style-type: none;
	background: url(../images/list_02_red.gif)  no-repeat left 3px ;
}